
body {
  
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;

}
/* 全体のフォント指定 */

main {

  max-width: 1366px;
  margin: 0 auto;
}

.stay img{
position: fixed;
width: 25%;
top:  auto;
right: 0px;
bottom: 0;

 z-index: 10;

  animation: poyopoyo 2s ease-out infinite;
  opacity: 1;
}
@keyframes poyopoyo {
  0%, 40%, 60%, 80% {
    transform: scale(1.0);
  }
  50%, 70% {
    transform: scale(0.95);
  }
}

@media screen and (max-width:1070px) {

  .stay img{

    position: fixed;
    width: 35%;
  }
  
}


@media screen and (max-width:640px) {

  .stay img{
    position: fixed;
    width: 45%;
    
  }

  
}

  




header picture {

  display: block;
  text-align: center;
  max-width: 100%;
  
}

header picture {
  animation: fadeIn 4s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}
 
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/* トップビュー */

.bana- picture{

  margin: 60px 0 40px;
  display: block;
  text-align: center;
  max-width: 100%;

  transition: 0.4s;
}

.bana- picture:hover{

  opacity: .5;
}
/* バナー */



.crick img{
  
  width: clamp(12.5rem, 5.808rem + 33.46vw, 34.375rem);
  max-width: 100%;
  
}

.crick {
  text-align: center;
  margin-top: clamp(1.25rem, 0.294rem + 4.78vw, 4.375rem);

    opacity: 1;
    overflow: hidden;
    position: relative;
    cursor: pointer;
  }
  .crick ::before {
    background-color: #fff;
    content: "";
    display: block;
    position: absolute;
    top: -100px;
    left: 0;
    width: 30px;
    height: 100%;
    opacity: 0;
    transition: cubic-bezier(0.32, 0, 0.67, 0);
  }
  .crick :hover::before {
    animation: kiran 0.5s linear;
  }
   
  @keyframes kiran {
    0% {
      transform: scale(2) rotate(45deg);
      opacity: 0;
    }
    20% {
      transform: scale(20) rotate(45deg);
      opacity: 0.6;
    }
    40% {
      transform: scale(30) rotate(45deg);
      opacity: 0.4;
    }
    80% {
      transform: scale(45) rotate(45deg);
      opacity: 0.2;
    }
    100% {
      transform: scale(50) rotate(45deg);
      opacity: 0;
    }
  }


/* クリックボタン */

.about {
  
  background-image: url(no18-sozai/about-pc.png);
  background-size: cover;
  max-width: 100%;
  
  position: relative;

  margin-top: clamp(2.5rem, 1.735rem + 3.82vw, 5rem);
  padding: auto;

  
}



.fure-m  {
  max-width: 100%;
  width: 100%;
  margin: 50px 40% 0;
  mix-blend-mode: multiply;
  
}

.fure-m img{
  max-width: 100%;
  width: 100%;
  margin: 40px auto 0;
  
}

.about h2{
  
  max-width: 100%;

  position: absolute;
  text-align: center;
  top: clamp(1.125rem, 0.013rem + 4.74vw, 4.063rem);
  left: clamp(2.188rem, -5.824rem + 40.06vw, 28.375rem);

  font-size:clamp(1.25rem, 0.963rem + 1.43vw, 2.188rem);
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  text-shadow: 0 0 5px  #a9a9a9;  
  
}
/* aboutフレーム内の指定pc */

.about img{
  
  mix-blend-mode: multiply;
  max-width: 100%;
  width: clamp(17.5rem, 11.114rem + 27.25vw, 34.375rem);
  height: auto;
  margin-top: clamp(0.938rem, 0.268rem + 3.35vw, 3.125rem);
  margin-left: clamp(5.875rem, -3.609rem + 40.46vw, 30.938rem);
}

.about ul{
  
  position: absolute;

  font-family: "BIZ UDMincho", serif;
  font-weight: 400;
  font-style: normal;

  max-width: 100%;
  top: clamp(13.75rem, 9.926rem + 19.12vw, 26.25rem);
  left: clamp(0.625rem, -6.832rem + 37.28vw, 25rem);
  line-height: clamp(2.5rem, 1.735rem + 3.82vw, 5rem);
  letter-spacing: clamp(0.063rem, -0.014rem + 0.38vw, 0.313rem);
  font-size: clamp(0.938rem, 0.746rem + 0.96vw, 1.563rem);
}

/* ABOUT文字指定（mbのみ） */

.one {

  font-family: "BIZ UDMincho", serif;
  font-weight: 400;
  font-style: normal;

  letter-spacing: 2px;
  margin: 30px 0 30px;
  text-align: center;
  font-size: 25px;

  
}

/* これひとつ文字指定 */

.dot-text{
  position: relative;
}
.dot-text::before{
  position: absolute;
  top: -10px;
  left: 0;
  right: 0;
  margin: auto;
  content: "";
  padding-top: 10px;
  background: -webkit-radial-gradient(circle 7px,#b9def2 50%,transparent 50%);
  background: radial-gradient(circle 7px,#b9def2 50%,transparent 50%);
  background: -moz-radial-gradient(circle 7px,#b9def2 50%,transparent 50%);
}
/* これひとつの点指定 */

.triangle {

  height: 100px;
  aspect-ratio: 2;
  clip-path: polygon(50% 80%,100% 0,0 0);
  background-color: #b9def2;
  margin: 0 auto;
  
  animation: fadeInDown 1s forwards; 
  animation-timeline: scroll(2);
}

@keyframes fadeInDown {
    0% {
        transform: translateY(-20px); 
        opacity: 0; 
       
    }
    100% {
        transform: translateY(0); 
        opacity: 1; 
       
    }
}

/* 三角矢印 */

.about-3 {
  background-image: url(no18-sozai/about-pc.png);
  background-size: cover;
  max-width: 100%;
  height: clamp(16.25rem, 7.837rem + 42.07vw, 43.75rem);
  position: relative;

}
/* about背景 */

.about-3 img{

  mix-blend-mode: multiply;
  position: absolute;
  width: clamp(12.5rem, 8.676rem + 19.12vw, 25rem);
  right: clamp(0.625rem, -4.346rem + 24.86vw, 16.875rem);
  bottom: 0;

}
/* about研究員 */

.about-3 h2{
  font-family: "Sawarabi Mincho", serif;
  font-weight: 400;
  font-style: normal;

  color: #3f0f0a;
  position: absolute;
  font-size: clamp(1.25rem, 0.868rem + 1.91vw, 2.5rem);
  top: clamp(1.875rem, 0.537rem + 6.69vw, 6.25rem);
  left: clamp(2.188rem, -3.835rem + 30.11vw, 21.875rem);
  text-shadow: 0 0 5px #a9a9a9;
  
}
/* about見出し */

.about-3 p{
  font-family: "BIZ UDPMincho", serif;
  font-weight: 400;
  font-style: normal;
  color: #3f0f0a;
  position: absolute;
  font-size: clamp(0.938rem, 0.555rem + 1.91vw, 2.188rem);
  top: clamp(4.375rem, 2.081rem + 11.47vw, 11.875rem);
  left: clamp(3.75rem, -3.707rem + 37.28vw, 28.125rem);
  text-shadow: 0 0 5px #a9a9a9;
  
}
/* about文字 */

.seibunichiran {

  position: relative;
  max-width: 100%;
  
}

.back {

  position: absolute;

}


.seibunichiran img{

  mix-blend-mode: multiply;
}

.seibun {

  width: clamp(17.5rem, 9.469rem + 40.15vw, 43.75rem);
  margin: 0 auto;
  
}

.seibun img{

margin-top: clamp(11.25rem, 7.043rem + 21.03vw, 25rem);

}
/* 成分たち */

.seibun-f img{
  position: absolute;
  width: clamp(21.875rem, 6.502rem + 65.59vw, 62.5rem);
  margin-left: clamp(1.625rem, -2.608rem + 18.06vw, 12.813rem);
  height: clamp(11.25rem, 7.043rem + 21.03vw, 25rem);
  margin-bottom: clamp(0rem, -0.765rem + 3.82vw, 2.5rem);
}
/* 成分表見出し装飾 */

.p1 {

  position: absolute;

  font-size: clamp(0.625rem, 0.281rem + 1.72vw, 1.75rem);
  top: 15px;
  left: clamp(5.625rem, -1.45rem + 35.37vw, 28.75rem);
  color: #4c5270;
  letter-spacing: clamp(0rem, -0.057rem + 0.29vw, 0.188rem);
}

rt {

  font-family: "BIZ UDPMincho", serif;
  font-weight: 700;
  font-style: normal;
}
/* 成分表子見出し−１ */

.seibunichiran h2{

  position: absolute;

  font-family: "BIZ UDPMincho", serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  font-size: clamp(1.875rem, 1.206rem + 3.35vw, 4.063rem);
  top: clamp(1.875rem, 1.588rem + 1.43vw, 2.813rem);
  left: clamp(3.125rem, -3.95rem + 35.37vw, 26.25rem);
  letter-spacing: clamp(0.375rem, 0.146rem + 1.15vw, 1.125rem);
  line-height: clamp(2.813rem, 1.761rem + 5.26vw, 6.25rem);
  color: #a67c00;
  text-shadow: 3px 3px 10px #e6b333;

}
/* 成分表見出し */


.p2 {
  position: absolute;
  
  color: #374380;
  
  font-size: clamp(0.688rem, 0.475rem + 0.91vw, 1.25rem);
  top: clamp(10.313rem, 6.174rem + 17.66vw, 21.25rem);
  left: clamp(6.563rem, -3.489rem + 42.89vw, 33.125rem);
}
/* 成分表子見出し */


.seibun h1{

  text-align: center;
  
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;

  font-size: 45px;
  letter-spacing: 5px;
  text-shadow: 0 0 5px #a9a9a9;
  margin-top: clamp(9.375rem, 8.192rem + 5.05vw, 12.5rem);

}
/* 厳選成分見出し −２*/

.f {
  text-align: center;
  margin-bottom: clamp(2.5rem, 2.027rem + 2.02vw, 3.75rem);
}
/* すべてのpoint見出し */

.point-1 {
  margin: 80px auto 0;
  padding: 0 clamp(0rem, -8.987rem + 38.35vw, 23.75rem) 0;
  
  position: relative;

}


.energie {
  background-image: url(no18-sozai/point-1.png);
  background-position: center;
  background-size: clamp(25rem, 20.27rem + 20.18vw, 37.5rem);
  max-width: 100%;
  width: 100%;
  height: auto;
}


.energie img{
  max-width: 100%;
  width: 55%;
}

.p-1 {
  position: absolute;
  font-size: clamp(1.25rem, 0.895rem + 1.51vw, 2.188rem);
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  text-shadow: 0 0 5px #a9a9a9;
  text-align: center;
  top: 130px;
  left: clamp(0.938rem, -8.05rem + 38.35vw, 24.688rem);
  
}

.p-1s {
  position: absolute;
  font-size: clamp(1.063rem, 0.755rem + 1.31vw, 1.875rem);
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  text-shadow: 0 0 5px #a9a9a9;
  text-align: center;
  top: clamp(12.125rem, 11.037rem + 4.64vw, 15rem);
  left: clamp(1.875rem, -7.349rem + 39.35vw, 26.25rem);
  
}

.p-2 {
  
  font-size: clamp(1.063rem, 0.755rem + 1.31vw, 1.875rem);

  padding-top: clamp(12.5rem, 11.317rem + 5.05vw, 15.625rem);
  padding-left: 30px;

  border-bottom: 3px solid black;

}

.p-1 span{
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal; 
}

.p-2 span {
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal; 
  
}
/* point-1 */

.point-2 {
  margin: 80px auto 0;
  padding: 0 clamp(0rem, -8.987rem + 38.35vw, 23.75rem) 0;;
  
  position: relative;
  
}


.sapot img{
  max-width: 100%;
  width: 55%;
  height: clamp(4.688rem, 4.096rem + 2.52vw, 6.25rem);
  margin-left: clamp(10.625rem, 8.023rem + 11.1vw, 17.5rem);
  
}


.p2-1 {
  position: absolute;
  font-size: clamp(1.375rem, 1.044rem + 1.41vw, 2.25rem);
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  text-shadow: 0 0 5px #a9a9a9;
  text-align: center;
  top: clamp(9.063rem, 8.873rem + 0.81vw, 9.563rem);
  right: clamp(0rem, -8.869rem + 37.84vw, 23.438rem);
  
}

.p2-2 {
  
  background-image: url(no18-sozai/point-2.png);
  background-position: center;
  background-size: clamp(31.25rem, 24.155rem + 30.27vw, 50rem);
  max-width: 100%;
  width: 100%;
  height: auto;
  
  font-size: clamp(1.063rem, 0.755rem + 1.31vw, 1.875rem);
  
  padding-top: clamp(12.188rem, 10.177rem + 8.58vw, 17.5rem);
  padding-left: 30px;
  
  border-bottom: 3px solid black;
  
}

/* point-2 */

.point-3 {
  margin: 80px auto 0;
  padding: 0 clamp(0rem, -8.869rem + 37.84vw, 23.438rem) 0 clamp(0rem, -8.987rem + 38.35vw, 23.75rem);
  
  position: relative;
  
}

.beauty {

  background-image: url(no18-sozai/point-3.png);
  background-position: right;
  background-size: clamp(15.625rem, 12.077rem + 15.14vw, 25rem);
  max-width: 100%;
  width: 100%;
  height: clamp(30rem, 26.334rem + 15.64vw, 39.688rem);
}

.beauty img{
  max-width: 100%;
  width: 55%;
  height: clamp(5rem, 3.817rem + 5.05vw, 8.125rem);
}

.p3-1 {
  position: absolute;

  font-size: clamp(1.25rem, 0.824rem + 1.82vw, 2.375rem);
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  text-shadow: 0 0 5px #a9a9a9;
  text-align: center;
  top: 135px;
  left: clamp(1.563rem, -7.259rem + 37.64vw, 24.875rem);

}

.p3-2 {
  font-size: clamp(1.125rem, 0.841rem + 1.21vw, 1.875rem);
    padding-top: clamp(12.188rem, 10.887rem + 5.55vw, 15.625rem);
    padding-left: 2px;
    letter-spacing: -1px;
    line-height: clamp(1.875rem, 1.497rem + 1.61vw, 2.875rem);
    border-bottom: 3px solid black;
  
}

.p3-2 span{
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;  

} 
/* point-3 */

.point-4 {
  margin: clamp(2.5rem, 1.554rem + 4.04vw, 5rem) auto 0;
    padding: 0 clamp(0rem, -8.869rem + 37.84vw, 23.438rem) 0 clamp(0rem, -8.987rem + 38.35vw, 23.75rem);
    position: relative;
}

.more {

  background-image: url(no18-sozai/point-4.png);
  background-position: center;
  background-size: clamp(31.25rem, 24.155rem + 30.27vw, 50rem);
  max-width: 100%;
  width: 100%;
  height: clamp(25rem, 19.324rem + 24.22vw, 40rem);
}

.more img{
  max-width: 100%;
  width: 50%;
  margin-left: clamp(11.688rem, 8.897rem + 11.91vw, 19.063rem);
}

.p4-1 {
  position: absolute;
  font-size: clamp(1.25rem, 0.824rem + 1.82vw, 2.375rem);
  text-align: center;
  top: 138px;
  right: clamp(1.875rem, -7.065rem + 38.14vw, 25.5rem);
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  text-shadow: 0 0 5px #a9a9a9;

}

.p4-2 {

  font-size: clamp(1.188rem, 0.927rem + 1.11vw, 1.875rem);
  padding-top: clamp(11.063rem, 8.627rem + 10.39vw, 17.5rem);
  padding-left: 5px;
  letter-spacing: -1px;
  line-height: clamp(1.625rem, 1.152rem + 2.02vw, 2.875rem);
  border-bottom: 3px solid black;


}

.p4-2 span{
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;  

} 
/* point-4 */

.crick-2 img{
  display: block;
  margin-top: clamp(1.25rem, 0.294rem + 4.78vw, 4.375rem);
  margin-left: clamp(3.938rem, -2.506rem + 32.22vw, 25rem);
  margin-bottom: clamp(3.75rem, 2.804rem + 4.04vw, 6.25rem);
  width: clamp(12.5rem, 5.808rem + 33.46vw, 34.375rem);


}

  .crick-2 {
    opacity: 1;
    overflow: hidden;
    position: relative;
    cursor: pointer;
  }
  .crick-2 ::before {
    background-color: #fff;
    content: "";
    display: block;
    position: absolute;
    top: -100px;
    left: 0;
    width: 30px;
    height: 100%;
    opacity: 0;
    transition: cubic-bezier(0.32, 0, 0.67, 0);
  }
  .crick-2 :hover::before {
    animation: kiran 0.5s linear;
  }
   
  @keyframes kiran {
    0% {
      transform: scale(2) rotate(45deg);
      opacity: 0;
    }
    20% {
      transform: scale(20) rotate(45deg);
      opacity: 0.6;
    }
    40% {
      transform: scale(30) rotate(45deg);
      opacity: 0.4;
    }
    80% {
      transform: scale(45) rotate(45deg);
      opacity: 0.2;
    }
    100% {
      transform: scale(50) rotate(45deg);
      opacity: 0;
    }
  }

.oshirase {

  border-bottom: 3px solid black;

}
/* bana- 2 */

.s-f {
  margin-top: 80px;
  position: relative;
  width: 100%;
  text-align: center;
}

.s-f img{

  width: clamp(15.625rem, 12.077rem + 15.14vw, 25rem);
}

.s-f span{
  font-family: "BIZ UDPMincho", serif;
  font-weight: 700;
  font-style: normal;
}

.s-f h2{
 
  max-width: 100%;
    position: absolute;
    text-align: center;
    top: clamp(2.813rem, 2.694rem + 0.5vw, 3.125rem);
    left: clamp(1.625rem, -6.227rem + 33.5vw, 22.375rem);
    font-family: "Zen Old Mincho", serif;
    font-size: clamp(1.125rem, 0.699rem + 1.82vw, 2.25rem);
    font-weight: 400;
    font-style: normal;
    text-shadow: 0 0 5px #a9a9a9;

 
}


.profile {
  display: flex;

  margin-top: 40px;
  justify-content: center;
  gap: clamp(0.625rem, 0.152rem + 2.02vw, 1.875rem);  
}

.pro {
  text-align: center;

  font-family: "BIZ UDPMincho", serif;
  font-weight: 400;
  font-style: normal;
  font-size: clamp(0.75rem, 0.443rem + 1.31vw, 1.563rem);
  margin: clamp(0rem, -0.946rem + 4.04vw, 2.5rem);
}

.name {
font-size: clamp(1.25rem, 0.895rem + 1.51vw, 2.188rem);
}

.profile img{
  width: clamp(10.625rem, 5.511rem + 25.57vw, 24.688rem);
}
/* 三澤幸子 profile */

.keireki-1 {
  margin-left: clamp(-2.5rem, -8.886rem + 27.25vw, 14.375rem);
}

.keireki-1 img{

  width:clamp(24.063rem, 15.426rem + 43.18vw, 47.813rem);
}

.keireki-2 {
  text-align: center;

  margin-top: 50px;
  padding: clamp(0rem, -0.946rem + 4.04vw, 2.5rem);
}

.keireki-2 img{
width: clamp(23.438rem, 14.46rem + 44.89vw, 48.125rem);
max-width: 100%;
}

/* 経歴 */



.voice {
  margin: 80px auto 40px;
    position: relative;
    width: 100%;
    text-align: center;

}

.voice img{
  width: clamp(15.625rem, 12.077rem + 15.14vw, 25rem);
}

.voice h2{
  max-width: 100%;
  position: absolute;
  text-align: center;
  top: clamp(2.75rem, 2.318rem + 2.16vw, 3.938rem);
  left: clamp(7.5rem, -3.143rem + 45.41vw, 35.625rem);
  font-size: clamp(1.563rem, 1.108rem + 2.27vw, 2.813rem);

  text-shadow: 0 0 5px #a9a9a9;
}

.voice-1 {
  position: relative;
  max-width: 100%;
  margin-top: clamp(0rem, -2.365rem + 10.09vw, 6.25rem);
  font-family: "BIZ UDPMincho", serif;
  font-weight: 400;
  font-style: normal;

}

.voice-f {
  position: absolute;
  max-width: 100%;
  top: clamp(1.25rem, 1.013rem + 1.01vw, 1.875rem);
  left: clamp(-0.063rem, -2.664rem + 11.1vw, 6.813rem);

}

.voice-f img{

  width: clamp(11.25rem, 10.777rem + 2.02vw, 12.5rem);
  height: 80px;
}

.vp-1 {
  position: absolute;
  
  font-size: clamp(1.25rem, 1.132rem + 0.5vw, 1.563rem);
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  color: #ffffff;
  top: 13px;
  left: clamp(1.938rem, -0.711rem + 11.3vw, 8.938rem);
  letter-spacing: 3px;

}

.photo-1 {
  position: absolute;
  top: 110px;
  right: clamp(0.188rem, -6.837rem + 29.97vw, 18.75rem);
}

.photo-1 img{
  width: clamp(12.5rem, 11.672rem + 3.53vw, 14.688rem);
}

.name-1 {
  font-size: clamp(0.938rem, 0.819rem + 0.5vw, 1.25rem);
  padding-top: 310px;
  margin: 0 clamp(1.25rem, -5.372rem + 28.25vw, 18.75rem) clamp(2.5rem, 2.263rem + 1.01vw, 3.125rem) clamp(1.25rem, -5.372rem + 28.25vw, 18.75rem);
  line-height: clamp(0.875rem, 0.733rem + 0.61vw, 1.25rem);
}


.name {
  font-size: clamp(1.25rem, 1.013rem + 1.01vw, 1.875rem);
}

.voice1 {
  font-size: clamp(0.875rem, 0.733rem + 0.61vw, 1.25rem);
  margin: 0 clamp(1.25rem, -5.372rem + 28.25vw, 18.75rem) 0 clamp(1.25rem, -5.372rem + 28.25vw, 18.75rem);
  padding-bottom: 40px;
  border-bottom: 2px solid black;
}
/* voice-1 と voice-3*/

.voice-2 {
  position: relative;
  width: 100%;

  margin: clamp(5rem, 4.527rem + 2.02vw, 6.25rem) 0;
  font-family: "BIZ UDPMincho", serif;
  font-weight: 400;
  font-style: normal;

}

.voice2-f {
  text-align: right;
  position: absolute;
  width: 100%;
  top: clamp(1.25rem, 1.013rem + 1.01vw, 1.875rem);
  right: clamp(-0.063rem, -5.053rem + 21.29vw, 13.125rem);

}

.voice2-f img{

  width: clamp(11.25rem, 10.777rem + 2.02vw, 12.5rem);
  height: 80px;
}

.vp-2 {
  position: absolute;
  
  font-size: clamp(1.25rem, 1.132rem + 0.5vw, 1.563rem);
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  color: #ffffff;
  top: 13px;
  right: clamp(1.875rem, -3.139rem + 21.39vw, 15.125rem);
  letter-spacing: 3px;

}

.photo-2 {
  position: absolute;
  top: 110px;
  left: clamp(0.25rem, -6.751rem + 29.87vw, 18.75rem);
}

.photo-2 img{
  width: clamp(12.5rem, 11.672rem + 3.53vw, 14.688rem);
}

.name-2 {

  text-align: right;
    font-size: clamp(0.938rem, 0.819rem + 0.5vw, 1.25rem);
    padding-top: 310px;
    margin: 0 clamp(1.25rem, -5.372rem + 28.25vw, 18.75rem) clamp(2.5rem, 2.263rem + 1.01vw, 3.125rem) clamp(1.25rem, -5.372rem + 28.25vw, 18.75rem);
    line-height: clamp(0.875rem, 0.733rem + 0.61vw, 1.25rem);
}


.voice2 {
  font-size: clamp(0.938rem, 0.819rem + 0.5vw, 1.25rem);
  margin: 0 clamp(1.25rem, -5.372rem + 28.25vw, 18.75rem) 0 clamp(1.25rem, -5.372rem + 28.25vw, 18.75rem);
  padding-bottom: 40px;
  border-bottom: 2px solid black;
}
/* voice-2 と voice-4*/


.voice-5 {
  text-align: center;
}

.voice-5 img{
  
  width: clamp(21.875rem, 12.415rem + 40.36vw, 46.875rem);
  height: auto;
}
/* voice-5 */

.gmp {

  text-align: center;
  margin: 100px auto ;
}

.gmp img{

  width: clamp(18.75rem, 11.655rem + 30.27vw, 37.5rem);
}

.gmp h2{

font-size: clamp(1.875rem, 1.638rem + 1.01vw, 2.5rem);
letter-spacing: 2px;

text-shadow: 0 0 5px #a9a9a9;
}
/* gmp工場 */

.copy {

  background-image: url(no18-sozai/about-pc.png);
  background-size: cover;
  width: 100%;
  height: clamp(34.375rem, 23.732rem + 45.41vw, 62.5rem);
  background-color:rgba(255,255,255,0.1);
background-blend-mode:lighten;

  position: relative;

}

.copy-f {

  width: 100%;
  text-align: center;
  mix-blend-mode: multiply;

  text-shadow: 0 0 5px #a9a9a9;
}


.copy img{
  margin: clamp(1.25rem, 0.304rem + 4.04vw, 3.75rem);
  width: clamp(15.625rem, 12.077rem + 15.14vw, 25rem);

}

.copy h2{

  position: absolute;
  font-size: clamp(1.25rem, 0.895rem + 1.51vw, 2.188rem);
  left: clamp(6.125rem, -3.974rem + 43.09vw, 32.813rem);
  top: clamp(3.625rem, 2.324rem + 5.55vw, 7.063rem);

}

.copy1 {
  position: absolute;
  text-align: center;
  font-size: clamp(0.875rem, 0.615rem + 1.11vw, 1.563rem);
  left: clamp(0.688rem, -7.685rem + 35.72vw, 22.813rem);
  line-height: clamp(1.875rem, 1.638rem + 1.01vw, 2.5rem);
}
/* copy */

.use {

  text-align: center;
  margin: clamp(2.5rem, 1.554rem + 4.04vw, 5rem) auto;

  position: relative;
  width: 100%;
}

.use-f img{
  margin: clamp(1.25rem, 0.304rem + 4.04vw, 3.75rem);
  width: clamp(15.625rem, 12.077rem + 15.14vw, 25rem);
}


.use-f h2{

  position: absolute;
  font-size: clamp(1.875rem, 1.52rem + 1.51vw, 2.813rem);
  top: clamp(3.438rem, 1.782rem + 7.06vw, 7.813rem);
  left: clamp(7.938rem, -3.084rem + 47.02vw, 37.063rem);
  text-shadow: 0 0 5px #a9a9a9;

}

.use-h{

  margin: clamp(3.75rem, 2.804rem + 4.04vw, 6.25rem) auto;
  width: 100%;

}

.use-h img{

  width: clamp(23.125rem, 11.773rem + 48.44vw, 53.125rem);
}
/* 使用方法 */

.q-a {

  position: relative;
  padding: 0 clamp(1.25rem, -7.028rem + 35.32vw, 23.125rem) 0 clamp(1.25rem, -7.737rem + 38.35vw, 25rem);

}

.q-a-f {

  text-align: center;
    margin-bottom: clamp(3.75rem, 2.804rem + 4.04vw, 6.25rem);
}

.q-a-f img{

  margin: clamp(1.25rem, 0.304rem + 4.04vw, 3.75rem);
  width: clamp(15.625rem, 12.077rem + 15.14vw, 25rem);
}

.q-a-f h2{

  position: absolute;
    font-size: clamp(1.875rem, 1.638rem + 1.01vw, 2.5rem);
    top: clamp(3.569rem, 1.845rem + 7.36vw, 8.125rem);
    left: clamp(5.188rem, -5.739rem + 46.62vw, 34.063rem);
    text-shadow: 0 0 5px #a9a9a9;
}


.list_test-wrap {
  
  font-size: clamp(0.938rem, 0.819rem + 0.5vw, 1.25rem);
  list-style: none;
  margin: 0 ;
  padding: 0;
line-height: clamp(1.375rem, 1.186rem + 0.81vw, 1.875rem);

} 

.q1 {

  position: relative;
}

.q1 img{
  position: absolute;
  width:  clamp(1.438rem, 1.343rem + 0.4vw, 1.688rem);
  height: auto;
  margin-right: 20px;
  
}


.q,.a{
  padding-left: 30px;
  padding-bottom: 15px;
}

.q1 {

  margin: 30px auto;
  padding-bottom: clamp(0rem, -0.237rem + 1.01vw, 0.625rem);
  
}

/* Q and A */

footer {

  text-align: center;
  font-size: 20px;
  color: #ffffff;
  padding-top: 35px;
  background-color: #aa9971;
  width: 100%;
  height: 100px;
}